.sbHolder {
    border: 1px solid #868686;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    height: 45px;
    margin-right: 2px;
    position: relative;
    width: 200px;
}
.sbHolder:hover {
    border-color: #0070b9;
}
.sbSelector {
    display: block;
    font-family: "Roboto";
    font-weight: 400;
    height: 43px;
    left: 0;
    line-height: 43px;
    outline: medium none;
    overflow: hidden;
    position: absolute;
    text-indent: 10px;
    top: 0;
    width: 170px;
}
.sbSelector:link {
    color: #868686;
    outline: medium none;
    text-decoration: none;
}
.sbHolder:hover .sbSelector {
    color: #0070b9; 
}
.sbSelector:hover, .sbSelector:visited {
    color: #0070b9;
} 

.sbToggle {
    background-color: #005186;
    color: #fff;
    display: block;
    height: 43px;
    line-height: 43px;
    outline: medium none;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 40px;
}
.sbHolder:hover .sbToggle, .sbToggle.sbToggleOpen {
    background-color: #0070b9;
}
.sbToggle:before {
    content: "\f107";
    font-family: fontawesome;
}
.sbOptions {
    background-color: #0070b9;
    border: 1px solid #dddddd;
    left: -1px;
    list-style: outside none none;
    margin: 0;
    overflow-y: auto;
    padding: 0;
    position: absolute;
    top: 30px;
    width: 200px;
    z-index: 1;
}
.sbOptions li {
    padding: 0 7px;
}
.sbOptions a {
    display: block;
    outline: none;
    padding: 7px 0 7px 3px;
}
.sbOptions a:link, .sbOptions a:visited {
    color: #fff;
    text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
    color: #005186;
}
.sbOptions li.last a {
    border-bottom: none;
}
.sbOptions .sbDisabled{
    border-bottom: dotted 1px #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
    border-bottom: dotted 1px #515151;
    color: #EBB52D;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
    padding-left: 17px;
}